@media screen and (min-width: 1024px) {

  #masthead {
    height: 100%;
    /* 100% Full-height */
    width: 5%;
    /* 0 width - change this with JavaScript */
    position: fixed;
    /* Stay in place */
    z-index: 1;
    /* Stay on top */
    top: 0;
    /* Stay at the top */
    left: 0;
    /* background-color: #111;  */
    overflow-x: hidden;
    /* Disable horizontal scroll */
    padding-top: 60px;
    /* Place content 60px from the top */
    transition: 0.5s;
    /* 0.5 second transition effect to slide in the sidenav */
    overflow: hidden;
  }

  #push-header {
    transition: margin-left .5s;
    padding-left: 50px;
  }

  .below-site-header {
    left: 10
  }

  .site-header-main {
    display: none;
  }

  .custom-header {

    min-width: 1920px;
    min-height: 540px;
  }

  .open-menu {

    display: block
  }

}
#masthead{

  background: rgb(252,251,245);
  background: linear-gradient(175deg, rgba(252,251,245,1) 0%, rgba(252,251,244,1) 97%);
}
@media screen and (max-width: 1024px) {
  .open-menu {

    display: none;
  }
}

/* #masthead{
  display: none;
} */
/* 
@media screen and (min-width: 1024) {
  .open-menu {

    display: none;
  }
} */


.open-menu {

  margin-left: 10%;
}

.close-menu {

  display: none;

  margin-left: 50%;
}
.go-back{
  font-size: xx-small;
  background-color: #999;
  padding: 10px;

}

.search-container{

  margin-top: 200%;
}
.oxi-image-hover-wrapper-2 .oxi-addons-row .oxi-image-hover-caption-tab .oxi-image-hover-button a.oxi-image-btn:hover {
  color:unset;
  background-color: unset;
  background: unset;
}

.oxi-image-hover-wrapper-2 .oxi-addons-row .oxi-image-hover-caption-tab .oxi-image-hover-button a.oxi-image-btn:hover{
  color:unset;
  background-color: unset;
  background: unset;
}

.oxi-image-hover-wrapper-2 .oxi-addons-row .oxi-image-hover-button a.oxi-image-btn {

  background-color: unset;
  background: unset !important;
}

/* .oxi-image-hover-wrapper-2 .oxi-addons-row .oxi-image-hover-button a.oxi-image-btn {
  font-family: "Open Sans";
  font-size: 14px;
  font-weight: 300;
  color: #ffffff;
  background: rgba(126, 0, 158, 1);
  border-radius: 5px 5px 5px 5px;
  padding: 10px 10px 10px 10px;
  margin: 0px 0px 0px 0px;
} */